#ifdef HAVE_LIBINTL_H
#include <libintl.h>

inline void
gettext_init(void)
{
  setlocale (LC_ALL, "");
  bindtextdomain (PACKAGE, LOCALEDIR);
  textdomain (PACKAGE);
}
inline const char* gt(const char*text)
{
  return gettext(text);
}

#else
inline void
gettext_init(void)
{
}
inline const char*gt(const char*text)
{
  return text;
}
#endif

